.title {
	font-size: 1.5em;
	font-weight: bold;
}

.invalid {
	color: #f00;
}

.registrationheader {
	padding: 5px;
	display: table-caption;	
	margin-bottom: 10px;
}

.inputform {
	display: table;
	width: 100%;
}

.inputelement {
	display: table-row;
}

.inputlabel {
	padding: 5px;
	display: table-cell;
	width: 200px;	
}

.required {
	font-weight: bold;
}

.inputformdata {
	padding: 5px;
	display: table-cell;
}

.formbuttons {
	margin-top: 5px;
	padding: 5px;
	text-alignment: center;
}